Bug 885634 - update to 7.4
update to 7.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netbeans-javaparser (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
: 826530 (view as bug list)
Depends On:
Blocks: 810049 826541
  Show dependency treegraph
 
Reported: 2012-12-10 04:42 EST by gil cattaneo
Modified: 2014-11-25 15:43 EST (History)
3 users (show)

See Also:
Fixed In Version: netbeans-javaparser-8.0.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-25 15:41:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 7.2.1 (1.98 KB, patch)
2012-12-10 04:42 EST, gil cattaneo
no flags Details | Diff
update to 7.4 (5.55 KB, application/x-octet-stream)
2013-11-08 12:52 EST, gil cattaneo
no flags Details

  None (edit)
Description gil cattaneo 2012-12-10 04:42:31 EST
Created attachment 660646 [details]
update to 7.2.1

please, update to 7.2.1
tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4772130
Comment 1 Vedran Miletić 2012-12-28 18:28:44 EST
+1
Comment 2 Fedora End Of Life 2013-04-03 12:35:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Mat Booth 2013-04-11 10:44:15 EDT
*** Bug 826530 has been marked as a duplicate of this bug. ***
Comment 4 gil cattaneo 2013-11-08 12:52:28 EST
Created attachment 821725 [details]
update to 7.4

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=6155743
Comment 5 Raphael Groner 2014-11-24 11:13:23 EST
Please fix. This bug blocks a package review for Netbeans IDE.
Comment 6 gil cattaneo 2014-11-25 15:41:32 EST
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=8231181

Note You need to log in before you can comment on or make changes to this bug.